<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/listings.html</title>
	</head>
	<body>
		<h1>You are at music/listings page</h1>

		<img src="./C.jpg"width="100" height="100">
		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>